Using jQuery 1.x

Using jQuery 1.x
Install Download

Version 1.01
Author PixelTurk
License: MIT and LGPL
Downloads: 973

ImpressPages adds jQuery 2.x by default. You can't change that in admin mode as the management won't work. But you can remove it or replace with an older version for your public visitors if you like with Internet Explorer options.